/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Jul 6, 2016, 8:41:38 AM
    Author     : vineet
*/

/* Product detail page orange bg promo section */
.product-detail.solution .platform-top.col-top.promo-up.orange-bg .para-24{
    padding: 39px 0px 19px 0px;
}

.blog-post-slider .slide-item,
.case-study-platform .inner-content,
.watch-video .video-detail {
    cursor: pointer;
}

.blog-post-slider .img-box > img,
.post-slider .img-box > img,
.blog-top-slider .fade-slider .slide-item .bg-img > img {
    transition: all 0.9s;
    -webkit-transition: all 0.9s;
    -moz-transition: all 0.9s;
    -ms-transition: all 0.9s;
    -ie-transition: all 0.9s;
    -o-transition: all 0.9s;
}

.blog-post-slider .slide-item:hover .link:before,
.post-slider .col-three:hover .link:before,
.blog-news .blog-box .blog-info:hover .link:before, 
.blog-top-slider .fade-slider .slider-container:hover .link:before,
.product-grid .col-three:hover .link:before, 
.case-study-platform .inner-content:hover .link:before, 
.sol-quick-links .col-three:hover .link:before, 
.watch-video .video-detail:hover .link:before, 
.case-study .inner-content:hover .link:before,
.case-study .col-two:hover .link:before {
    padding-left: 6px;
}

.blog-post-slider .slide-item:hover .img-box > img,
.post-slider .col-three:hover .img-box > img,
.blog-top-slider .fade-slider .slide-item:hover .bg-img > img {
    transform: scale(1.1,1.1);
    -webkit-transform: scale(1.1,1.1);
    -moz-transform: scale(1.1,1.1);
    -ms-transform: scale(1.1,1.1);
    -ie-transform: scale(1.1,1.1);
    -o-transform: scale(1.1,1.1);
}

/*
* Solution take control
*/
.take-control .inner-content li{
    font-size: 20px;
    line-height: 1.5;
    list-style-type: disc;
    color: #414141;
    margin-left: 35px;
}
/*
* blog-post-slider
*/

.blog-post-slider {
    background: #f2f2f2;
    background-size: cover;
    padding-bottom: 80px;
}
.blog-post-slider h2 {
    color:#414141;
    line-height: 1;
    margin-bottom: 26px;
}
.blog-post-slider .wrapper{
    position: relative;
}

.related-post.blog-post-slider .wrapper {
    max-width: 1230px;
}

.blog-post-slider .text-container {
    margin: 17px auto 0;
    text-align: center;
    position: relative;
    width: 100%;
}

.blog-post-slider.blog-grid .text-container {
    margin: 32px auto 0;
    text-align: center;
    position: relative;
    width: 100%;
    float: left;
}
.blog-post-slider .slider-post{
    position: relative;
    display: block;
    width: 100%;
    overflow: hidden;
    max-width: 1220px;
    margin: 0 auto;
}
.blog-post-slider .slider-container{
    width: 10000px;
    float: left;
}
.blog-post-slider .col-three {
    background: #fff;
    width: 30.83%;
    border: 1px solid #dadada;
    float: left;
}

.blog-post-slider .col-three:nth-child(2){
    margin: 0 1.25% 0 1.25%;
}
.blog-post-slider .col-three .blog {
    margin-top: 0;
    display: inline-block;
    line-height: 2.6;
}
.blog-post-slider .slide-item {
    /*    background: #fff;*/
    width: 380px;
    /*    border: 1px solid #dadada;*/
    padding: 0 14px;
    float: left;
    margin-right: 4px;
}

.blog-post-slider .slide-item .blog {
    margin-top: 0;
    display: inline-block;
    line-height: 2.6;
}

.blog-post-slider h5 {
    color:#414141;
    font-weight: 300;
    text-align: left;
    line-height: 1.29;
    margin-bottom: 4px;
    margin-top: 1px;
}

.blog-post-slider h6 {
    color:#414141;
}

.blog-post-slider span {
    color:#414141;
    text-align: left;
    font-size: 14px;
}

.blog-post-slider span:nth-child(3) {
    font-size: 14px;
}

.blog-post-slider span:nth-of-type(1){
    color: #ffa300;
    text-transform: uppercase;
    font-size: 12px;
    line-height: 2.9;
    font-weight: bold;
}

.blog-post-slider span {
    font-size: 14px;
}

.blog-post-slider span:nth-child(4) {
    font-size: 16px;
    font-weight: 400;
}

.blog-post-slider img {
    width: 100%;
}

.blog-post-slider .post {
    padding: 19px 37px 29px 28px;
    text-align: left;
    float: left;
    background: #fff;
    border: 1px solid #dadada;
}

.blog-post-slider .span-underline:nth-of-type(1) {
    text-decoration: underline;
    color: #000;
    text-transform: none;
    font-weight: normal;
    font-size: 14px;
    line-height: 2.25;
    margin-right: 35px;
}

.blog-post-slider p {
    color: #414141;
    font-size: 16px;
    line-height: 1.2;
    margin-top: 10px;
    margin-bottom: 22px;
}

.blog-post-slider .slide-btn {
    position: absolute;
    left: -40px;
    top: 1px;
    width: 49px;
}

.blog-post-slider .slide-btn .prev {
    margin-bottom: 10px;
}

.blog-post-slider .img-box {
    overflow: hidden;
    min-height: 215px;
    float:left;
    width:100%;
    background: #fff;
    border: 1px solid #dadada;
    border-bottom: 0;
}

.blog-post-slider .span-underline:after {
    content: '';
    border-left: 2px solid #858585;
    position: absolute;
    height: 12px;
    margin-top: 10px;
    margin: 10px 16px 0;
}
/*
*   Three Grid ciso section
*/

.col-bottom.grid-layout {
    padding: 228px 55px 80px 0;
}

.platform-bottom .col-two-border {
    border-top: 1px solid #dadada;
    border-right: 1px solid #dadada;
    overflow: hidden;
}
.platform-bottom.grid-layout .col-two:hover a.link:before {
    padding-left: 6px;
}
.platform-bottom .col-two-border .col-two {
    border-left: 1px solid #dadada;
    border-bottom: 1px solid #dadada;
}

.platform-bottom.grid-layout .col-two,
.platform-bottom.grid-layout .col-inner {
    
    overflow: hidden;
    position: relative;
}
.platform-bottom.grid-layout .col-two{
    height: auto;
}
.platform-bottom.grid-layout .col-inner{
    //min-height: 193px;
}
.platform-bottom .teal {
    background-color: rgba(0,118,130,9);
}

.platform-bottom.grid-layout a {
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    position: absolute;
    bottom: 33px;
}

.platform-bottom.grid-layout .col-two {
    cursor: default;
}

/*.platform-bottom.grid-layout .bg-overlay {
    overflow: hidden;
}*/

.platform-bottom.grid-layout .bg-overlay h3 {
    padding: 23px 26px 22px;
}

.platform-bottom.grid-layout .bg-white {
    background-color: #fff;
    height: calc(100% - 40px);
    position: absolute;
    top: 67px;
    width: 100%;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    -ms-transition: all 0.5s;
}

.platform-bottom.grid-layout .teal {
    position: relative;
    //top: 0;
    width: 100%;
    height: 100%;
    padding: 24px 50px 30px 30px;

}

.platform-bottom.grid-layout .para-16 {
    padding: 16px 0 20px;
    line-height: 1.25;
    position: relative;
}

.platform-bottom.grid-layout .teal .para-16 {
    color: #fff;
    padding: 15px 0px 0px;
    line-height: 1.25;
}

.platform-bottom.grid-layout .teal h3 {
    margin-left: -2px;
}
.lang-de .platform-bottom.grid-layout .teal h3{
    line-height: 1.2;
}
.lang-fr .platform-bottom.grid-layout .teal h3{
    line-height: 1.2;
}
.platform-bottom.grid-layout .teal a {
    color: #fff;
    padding: 22px 0 0px;
    display: inline-block;
}

.platform-bottom.grid-layout .bg-img2 {
    overflow: hidden;
    height: 100%;
}

.platform-bottom.grid-layout .para-16,
.platform-bottom.grid-layout a {
    color: #414141;
    padding-left: 30px;
    padding-right: 30px;
    z-index: 1;
}

.platform-bottom.grid-layout .col-two:hover .bg-white {
    top: 100%;
}
.ie9 .platform-bottom.grid-layout .col-two:hover .bg-white {
    top: 67px;
}
.platform-bottom.grid-layout .col-two:hover p,
.platform-bottom.grid-layout .col-two:hover a {
    color: #fff;
    //padding: 0px 0 17px;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -ie-transition: all 0.5s;
    -o-transition: all 0.5s;
}
.ciso-wrapper .take-control p a,
.solution.col-three-grid .take-control ol li a{
    position: relative;
}
.ciso-wrapper .take-control p a:before,
.solution.col-three-grid .take-control ol li a:before{
    content: "";
    position: absolute;
    display: inline-block;
    left: 0;
    right: 100%;
    bottom: 0;
    background: #404040;
    height: 2px;
    transition: all 0.5s ease;
    -ie-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
.solution.col-three-grid .take-control ol li a:hover:before{
    right: 0;
}
/*
* Banner Section Blog
*/

.banner-section-blog .wrapper {
    padding: 0 20px 0 0;
}
/*
* Three grid style
*/

.col-top {
    top: -139px;
    float: left;
    z-index: 2;
    height: auto;
    /*    min-height: 310px;*/
    width: 68.68%;
    position: absolute;
}
.platform-top .v-middle-wrapper {
    position: relative;
    padding: 40px 0px;
}
.solution .promo-bg-img {
    // background-color: transparent !important;
}
.col-top-text h6{
    display: inline-block;
}
.col-bottom {
    display: table-cell;
    float: none;
    width: 68.67%;
    vertical-align: top;
    padding-top: 206px;
    padding-right: 65px;
}

.col-right .inner-content{
    position: relative;
}
.col-top-text {
    position: relative;
    z-index: 1;
    padding-top: 45px;
}
.ciso-block-wrapper .take-control{
    padding-bottom: 127px;
}
.solution.col-three-grid .take-control{
    padding-bottom: 79px;
}
.banner-second-level .wrapper {
    display: table;
    height: 100%;
}
.solution.col-three-grid .net-img,
.platform-wrapper .net-img{
    text-align: center;
}
/*
*  single-case-study
*/
.single-case-study .bg-img2 img {
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.single-case-study:hover .bg-img2 img {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}
.single-case-study:hover a:before {
    padding-left: 6px;
}



/*
* Media Query
*/

@media (min-width:1401px) and (max-width:1543px) {
    .related-post.blog-post-slider .wrapper {
        padding: 0 60px;
    }

    .blog-post-slider .slide-btn {
        left: 14px;
    }
    .banner-section-blog .wrapper{
        padding: 0 60px 0 40px;
    }
    .banner-second-level .wrapper{
        padding: 0 60px 0 40px;
    }
    .ciso-block-wrapper .col-bottom{
        padding-left: 40px;
    }
}

@media (max-width: 1400px) and (min-width: 1225px){
    .banner-section-blog .wrapper {
        padding: 0 60px 0 40px;
    }
    .banner-section-blog .slide-btn{
        left: 1px;
        z-index: 4;
    }
    .related-post.blog-post-slider .wrapper {
        padding: 0 80px;
    }

    .blog-post-slider .slide-btn {
        left: 40px;
    }
    .slide-btn .prev, .slide-btn .next {
        height: 40px;
        width: 39px;
    }
    .ciso-block-wrapper .platform-top{
        padding: 0;
    }
    .ciso-block-wrapper .platform-top .promo-bg-img{
        height: 100%;
    }
    .ciso-block-wrapper .platform-bottom.grid-layout{
        padding: 190px 30px 30px 40px;
    }
    .take-control .inner-content li{
        font-size: 18px;
    }
}
@media (max-width: 1400px) and (min-width: 1280px){
    .take-control .inner-content li{
        font-size: 18px;
    }
    .banner-section-blog .social-right {
        width: auto;
        z-index: 1;
    }
    .banner-section-blog .social-right {
        top: 0;
        right: 0;
    }
    .banner-section-blog .social-right a.at-share-btn {
        margin: 0 0 0 0 !important; 
    }
}
@media (max-width: 1279px) and (min-width: 992px){
    .take-control .inner-content li{
        font-size: 16px;
    }
    .banner-section-blog .social-right {
        width: auto;
        z-index: 1;
    }
    .banner-section-blog .social-right {
        top: 0;
        right: 0;
    }
    .banner-section-blog .social-right a.at-share-btn {
        margin: 0 0 0 0 !important; 
    }
}
@media (min-width: 1024px) and (max-width: 1224px) {
    .product-grid .wrapper, 
    .grid-section .wrapper {
        padding: 0 40px;
    }
    .banner-section-blog .wrapper {
        padding: 0 40px;
    } 
    .banner-section-blog .slide-btn{
        left: 1px;
        z-index: 4;
    }
    .banner-second-level .wrapper {
        padding: 0px 40px;
    }
    .related-post.blog-post-slider .wrapper {
        padding: 0 40px;
    }

    .blog-post-slider .slide-btn {
        left: 10px;
    }

    .slide-btn .prev, .slide-btn .next {
        height: 40px;
        width: 39px;
    }
    .blog-post-slider .slide-item {
        padding: 0 8px;
        margin-right: 0;
    }
    .col-bottom .bg-img2 img {
        width: 100%;
    }
    .col-bottom {
        padding-left: 40px;
    }

    .platform-top .v-left {
        width: 70px;
        height: 70px;
    }

    .platform-top .v-right {
        width: 70px;
        height: 70px;
        right: 40%;
    }

    .platform-top .v-border {
        width: 170px;
        top: 40px;
        left: 65px;
    }
    .col-three-grid .col-top-text {
        position: absolute;
        top: 0px;
        padding-left: 88px;
        padding-right: 20px;
    }
    .product-detail.col-three-grid .col-top-text { 
        position: relative;
    }
    .platform-top .circle-wrapper img {
        width: 22px;
        left: 20%;
        top: 26px;
        height: 26px;
    }
    .platform-top .circle-wrapper {
        top:40px;
    }
    .ciso-block-wrapper .col-top-text,
    .platform-block-wrapper .col-top-text,
    .solution.col-three-grid .col-top-text{
        //padding-left: 0;
        position: relative;
    }
    .ciso-block-wrapper .platform-bottom.grid-layout{
        padding: 190px 30px 30px 40px;
    }
    /* CISO PAGE — platform block wrapper */  

    .platform-bottom.grid-layout {
        padding: 163px 25px 25px 25px;
    }

    .platform-bottom.grid-layout .bg-overlay h3 {
        padding: 15px 25px 15px;
    }
    .platform-bottom.grid-layout .para-16, 
    .platform-bottom.grid-layout a{
        padding-left: 25px;
        padding-right: 25px;
    }
    .platform-bottom.grid-layout .teal {
        padding: 20px 20px;
    }

    .platform-bottom.grid-layout a {
        bottom: 20px;
    }

    .platform-bottom.grid-layout .bg-white {
        padding: 0 15px;
        top: 50px;
    }

    .platform-bottom.grid-layout .bg-white .para-16 {
        padding: 10px 0 10px;
    }

    .platform-bottom.grid-layout .teal {
        padding: 15px 15px;
    }
    .banner-section-blog .social-right {
        width: auto;
        z-index: 1;
    }
    .banner-section-blog .social-right {
        top: 0;
        right: 0;
    }
    .banner-section-blog .social-right a.at-share-btn {
        margin: 0 0 0 0 !important; 
    }
}

@media only screen and (max-width: 1023px) {
    .banner-section-blog .wrapper {
        padding: 0 20px;
    }
    .banner-section-blog .social-right {
        width: auto;
        z-index: 1;
    }
    .banner-section-blog .social-right {
        top: 0;
        right: 0;
    }
    .banner-section-blog .social-right a.at-share-btn {
        margin: 0 0 0 0 !important; 
    }
    .banner-section-blog .slide-btn {
        z-index: 1;
        top: 3px;
        left: 3px;
    }
    .banner-section-blog .social-right ul li{
        float: left;
        height: 52px;
        padding-top: 10px;
    }
    .banner-section-blog .social-right ul li:nth-of-type(1),
    .banner-section-blog .social-right ul li:nth-of-type(5){
        padding-top: 10px;
        height: 52px;
    }
    .related-post.blog-post-slider .wrapper {
        padding: 0 20px;
    }

    .blog-post-slider .slide-btn {
        left: 32px;
    }

    .blog-post-slider .slide-item {
        padding: 0 10px;
        margin: 0;
    }
    .col-three-grid .wrapper {
        width: 100%;
        padding: 0px;
    }
    .col-three-grid .take-control .wrapper {
        padding: 0;
    }
    .col-three-grid .col-top {
        width: 100%;
        position: relative;
        top: 0px;
        height: auto;
        /*        min-height: 240px;*/
        padding: 0;
    }
    .col-three-grid .col-top-text{
        position: relative;
        top: 0px;
        max-width: initial;
        padding :30px 20px 30px 88px;
    }
    .col-three-grid .col-bottom {
        width: 100%;
        display: block;
        float: left;
    }
    .col-three-grid .bg-img2 {
        text-align: center;
    }
    .col-bottom{
        padding-right: 0;
        padding-top: 0;
    }

    .banner-second-level .wrapper{
        padding: 0 20px;
    }
    .banner-second-level  .content-750{
        display: table-cell;
        vertical-align: middle;
        float: none;
        padding-top: 0;
    }
    .ciso-block-wrapper .platform-top .promo-bg-img,
    .platform-block-wrapper .platform-top .promo-bg-img,
    .solution.col-three-grid .platform-top .promo-bg-img{
        height: 100%;
        position: absolute;
    }
    /*    .ciso-block-wrapper .take-control .inner-content,
        .platform-block-wrapper .take-control .inner-content,
        .solution.col-three-grid .take-control .inner-content{
            padding: 0;
        }*/
    .ciso-block-wrapper .take-control, 
    .platform-block-wrapper .take-control, 
    .solution.col-three-grid .take-control{
        padding-bottom: 0;
        float: left;
        max-width: 100%;
    }
    .ciso-block-wrapper .wrapper, 
    .platform-block-wrapper .wrapper, 
    .solution.col-three-grid .wrapper{
        display: block !important;
    }
    /* CISO PAGE — platform block wrapper */ 

    .platform-bottom.grid-layout .teal p {
        font-size: 15px;
        padding: 13px 0px 0px;
    }


    .platform-bottom.grid-layout .teal {
        padding: 20px 20px;
    }

    .platform-bottom.grid-layout .col-two {
        width: 33.33%;
    }

    .platform-bottom.grid-layout {
        padding: 20px 20px 20px 20px;
        width: 100%;
    }

    .platform-bottom.grid-layout a {
        bottom: 25px;
    }

    .platform-bottom.grid-layout .bg-white .para-16 {
        padding: 13px 0 20px;
    }

    .platform-bottom.grid-layout .bg-white {
        padding: 0 20px;
    }
}
@media (min-width:992px) and (max-width:1023px) {

    .blog-post-slider .post {
        padding: 19px 20px 20px 20px;
    }

    .platform-top .promo-bg-img {
        /*        height: 250px;*/
    }
    .col-three-grid .wrapper {
        width: 100%;
        padding: 0px;
    }

    .product-detail .net-img,
    .solution.col-three-grid .bg-img2{
        text-align: center;
        width: 600px !important;
        margin: 30px auto;
    }
    .solution.col-three-grid .bg-img2{
        margin: 0 auto 30px;
    }
    .platform-block-wrapper .net-img,
    .solution.col-three-grid .net-img{
        width: 80%;
        margin: 0 auto 30px;
        text-align: center;
    }
    .product-grid {
        margin: 30px auto 55px auto;
    }
    .platform-wrapper .grid-section .v-middle{
        padding: 55px 0px 30px 0px;
    }
    .platform-wrapper .grid-section  .grid-box {
        margin-bottom: 0px;
    }
    .platform-wrapper .grid-section  h2 {
        margin: 0px 0 30px;
    }
    .ciso-block-wrapper .col-top-text,
    .platform-block-wrapper .col-top-text,
    .solution.col-three-grid .col-top-text{
        padding-top: 30px;
        padding-bottom: 30px;
        position: relative;
    }
    .ciso-block-wrapper .platform-top,
    .platform-block-wrapper .platform-top,
    .solution.col-three-grid .platform-top{
        //height: 295px;
    }
    .ciso-block-wrapper .platform-bottom.grid-layout{
        padding: 50px 20px;
    }
    .take-control .inner-content .para-24:nth-of-type(1) {
        margin-top: 15px;
        margin-bottom: 20px;
    }
    .platform-bottom.grid-layout .bg-overlay h3 {
        padding: 15px 25px 15px;
    }
    .platform-bottom.grid-layout .para-16, 
    .platform-bottom.grid-layout a{
        padding-left: 25px;
        padding-right: 25px;
    }
    .platform-bottom.grid-layout .bg-white{
        top: 50px;
    }
    .platform-bottom.grid-layout .bg-img2{
        margin-top: 0;
    }
}

@media (max-width: 991px) and (min-width: 768px) {
    .banner-section-blog .wrapper {
        padding: 0 20px;
    }

    .blog-post-slider h5 {
        font-size: 18px;
    }

    .blog-post-slider .post {
        padding: 19px 20px 20px 20px;
    }

    .blog-post-slider p {
        margin-bottom: 15px;
    }


    .product-detail .net-img,
    .solution.col-three-grid .bg-img2{
        text-align: center;
        width: 500px !important;
        margin: 30px auto;
    }
    .solution.col-three-grid .bg-img2{
        margin: 0 auto 30px;
    }
    .platform-block-wrapper .net-img,
    .solution.col-three-grid .net-img{
        width: 80%;
        margin: 0 auto 30px;
        padding: 0px 20px;
        text-align: center;
    }
    .ciso-block-wrapper .col-top-text,
    .platform-block-wrapper .col-top-text,
    .solution.col-three-grid .col-top-text{
        padding-top: 30px;
        padding-bottom: 30px;
        position: relative;
    }
    .ciso-block-wrapper .platform-top,
    .platform-block-wrapper .platform-top,
    .solution.col-three-grid .platform-top{
        height: auto;
        min-height: initial;
    }
    .ciso-block-wrapper .platform-bottom.grid-layout{
        padding: 50px 20px;
    }
    .take-control .inner-content li{
        font-size: 14px;
    }
    .take-control .inner-content .para-24:nth-of-type(1) {
        margin-top: 15px;
        margin-bottom: 20px;
    }
    .platform-bottom.grid-layout .bg-overlay h3 {
        padding: 15px 25px 15px;
    }
    .platform-bottom.grid-layout .para-16, 
    .platform-bottom.grid-layout a{
        padding-left: 25px;
        padding-right: 25px;
    }
    .platform-bottom.grid-layout .bg-white{
        top: 50px;
    }
    .platform-bottom.grid-layout .bg-img2{
        margin-top: 0;
    }
    .platform-block-wrapper .btn-white {
        padding: 15px 16px 15px 16px;
    }
}

@media (max-width: 767px) and (min-width: 596px) {

    .blog-post-slider h5 {
        font-size: 18px;
    }
    .blog-post-slider p {
        margin-bottom: 15px;
    }

    .blog-post-slider .post {
        padding: 15px 20px 15px 15px;
    }
    .col-three-grid .circle-wrapper {
        display: block;
    }
    .product-detail .net-img,
    .solution.col-three-grid .bg-img2{
        text-align: center;
        width: 450px !important;
        margin: 30px auto;
    }
    .solution.col-three-grid .bg-img2{
        margin: 0 auto 30px;
    }
    .platform-block-wrapper .net-img,
    .solution.col-three-grid .net-img{
        width: 80%;
        margin: 0 auto 30px;
        padding: 0px 20px;
    }
    .ciso-block-wrapper .col-top-text,
    .platform-block-wrapper .col-top-text,
    .solution.col-three-grid .col-top-text{
        padding-top: 30px;
        padding-bottom: 30px;
        position: relative;
    }
    .ciso-block-wrapper .platform-top,
    .platform-block-wrapper .platform-top,
    .solution.col-three-grid .platform-top{
        height: auto;
        min-height: initial;
    }
    .ciso-block-wrapper .platform-bottom.grid-layout{
        padding: 40px 20px;
    }
    .take-control .inner-content li{
        font-size: 14px;
    }
    .platform-bottom.grid-layout .bg-overlay h3 {
        padding: 15px 25px 15px;
    }
    .platform-bottom.grid-layout .para-16, 
    .platform-bottom.grid-layout a{
        padding-left: 25px;
        padding-right: 25px;
    }
    .platform-bottom.grid-layout .bg-white{
        top: 50px;
    }
    .platform-bottom.grid-layout .bg-img2{
        margin-top: 0;
    }
}

@media only screen and (max-width: 767px) {

    .banner-section-blog .wrapper {
        padding: 0 20px 0 20px;
    }

    .cta-blog .bg-img2 img {
        width: auto;
    }

    .banner-section-blog .question-answer h5 {
        margin: 20px 0 0;
    }

    section.banner-second-level {
        height: 400px;
    }
    .platform-top .promo-bg-img {
        /*        height: 250px;
                position: relative;*/
    }
    .ciso-block-wrapper .take-control h2,
    .platform-block-wrapper .take-control h2,
    .solution.col-three-grid .take-control h2{
        margin-top: 8px;
    }
    .ciso-block-wrapper .take-control .inner-content .para-24:nth-of-type(1),
    .platform-block-wrapper .take-control .inner-content .para-24:nth-of-type(1),
    .solution.col-three-grid .take-control .inner-content .para-24:nth-of-type(1){
        margin-top: 10px;
        margin-bottom: 15px;
    }
    .ciso-block-wrapper .platform-bottom.grid-layout{
        padding: 30px 20px;
    }
    /* CISO PAGE — platform block wrapper */ 

    .platform-bottom.grid-layout .col-two {
        width: 50%;
    }
    .platform-block-wrapper .btn-white {
        padding: 12px 16px 12px 16px;
        font-size: 14px;
    }
}
@media only screen and (max-width: 595px) {
    .blog-post-slider h5 {
        font-size: 16px;
    }

    .blog-post-slider p {
        font-size: 14px;
    }

    .blog-post-slider .post {
        padding: 15px 20px 15px 15px;
    }
    .platform-top .para-24 {
        padding: 10px 0px;
        line-height: 1.2;
        font-size: 16px;
    }
    .col-three-grid .col-top-text {
        padding: 30px 20px;
    }

    .product-detail .net-img,
    .solution.col-three-grid .bg-img2{
        text-align: center;
        width: 100% !important;
        padding: 0px 20px;
        margin: 30px auto;
    }
    .solution.col-three-grid .bg-img2{
        margin: 0 auto 30px;
    }
    .platform-block-wrapper .net-img,
    .solution.col-three-grid .net-img{
        margin-bottom: 30px;
        padding: 0 20px;
    }
    .ciso-block-wrapper .platform-top,
    .platform-block-wrapper .platform-top,
    .solution.col-three-grid .platform-top{
        /*        height: 235px;*/
        height: auto;
        min-height: initial;
    }
    .ciso-block-wrapper .platform-top .promo-bg-img img,
    .platform-block-wrapper .platform-top .promo-bg-img img,
    .solution.col-three-grid .platform-top .promo-bg-img img{
        width: auto;
        height: 100%;
    }
    .take-control .inner-content li{
        font-size: 12px;
    }
    .platform-bottom.grid-layout .bg-overlay h3 {
        padding: 15px 20px 15px;
    }
    .platform-bottom.grid-layout .para-16, 
    .platform-bottom.grid-layout a{
        padding-left: 20px;
        padding-right: 20px;
    }
    .platform-bottom.grid-layout .bg-white{
        top: 50px;
    }
    .platform-bottom.grid-layout .bg-img2{
        margin-top: 0;
    }
    .platform-block-wrapper .btn-white {
        padding: 12px 16px 12px 16px;
        font-size: 14px;
    }
}

@media only screen and (max-width: 480px) {
    .col-three-grid .bg-img2 {
        text-align: center;
        width: 100% !important;
        max-width: 400px;
        margin: 30px auto;
    }
    .take-control .inner-content li{
        font-size: 12px;
    }
    .platform-bottom.grid-layout .col-two{
        width: 100%;
    }
    .platform-bottom.grid-layout .bg-img2{
        max-width: 100%;
        margin: 0; 
    }
    .platform-bottom.grid-layout .bg-overlay h3 {
        padding: 15px 20px 15px;
    }
    .platform-bottom.grid-layout .para-16, 
    .platform-bottom.grid-layout a{
        padding-left: 20px;
        padding-right: 20px;
    }
    .platform-bottom.grid-layout .bg-white{
        top: 50px;
    }
    .platform-bottom.grid-layout .bg-img2{
        margin-top: 0;
    }
}


*
 * Google search
 *
div#___gcse_0 {
    background: transparent;
    padding: 0px 20px 0 0;
    float: left;
    width: 100%;
    max-width: 1220px;
    position: relative;
    top: -19px;
}
@media screen and (max-width: 767px){
    div#___gcse_0 {
        padding: 0;
        margin: 0 -28px; 
        width: calc(100% + 56px);
    }
    .gsc-control-cse .gs-spelling, .gsc-control-cse .gs-result .gs-title {
        height: auto !important;
    }
    .search-results .gsc-results-wrapper-visible .gsc-results.gsc-webResult a.gs-title:before {
        display: none;
    }
}
@media screen and (max-width: 480px){
    .platform-bottom.grid-layout .col-inner{
        height: 193px !important;
    } 
}

.gsc-control-cse{
    padding: 0 !important;
    border: none !important;
    background-color: transparent !important;
}

.gsc-input-box {
    border: none !important; 
    background: transparent !important; 
    height: auto !important; 
}

.gsib_a {
    padding: 10px 0px 0 !important;
}

input.gsc-input {
    font-size: 40px !important;
    background: transparent !important;
}

.gsc-input-box-hover,
.gsc-input-box-focus{
    border: none !important;
    box-shadow: none !important;
}

.gsc-search-button,
.gsib_b{
    display: none;
}


* Search result edits


.search-results .gsc-results-wrapper-visible .gsc-results.gsc-webResult a.gs-title{
    display: inline-block !important;
    font-size: 16px !important;
    text-transform: capitalize !important;
    line-height: 1 !important;
    font-weight: 400 !important;
    color: #007681 !important;
    position: relative !important;

}
.search-results .gsc-webResult .gsc-result {
    padding: 12px 0 13px 0;
}
.search-results .gsc-results-wrapper-visible .gsc-results.gsc-webResult a.gs-title:before{
    content: '';
position: absolute;
    display: inline-block;
    left: 0;
    right: 100%;
    bottom: 0;
    background: #007681;
    height: 2px;
    width: 0;
    transition: all 0.5s ease;
    -ie-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.search-results .gsc-results-wrapper-visible .gsc-results.gsc-webResult a.gs-title:hover:before{
    opacity: 1;
    background: #007681;
    width: calc(100% + 25px);
}
.search-results .gsc-results-wrapper-visible .gsc-results.gsc-webResult a.gs-title:visited{
    display: inline-block !important;
    font-size: 16px !important;
    text-transform: capitalize !important;
    line-height: 1 !important;
    font-weight: 700 !important;
    color: #007681 !important;
    position: relative !important;
}
.search-results .gsc-results-wrapper-visible .gsc-results.gsc-webResult a.gs-title b{
    color:#007681 !important;
        font-weight: 400;
}


.gs-result a.gs-visibleUrl, .gs-result .gs-visibleUrl {
    padding-top: 0px;
    padding-bottom: 6px;
}
.gs-webResult .gs-snippet{
   // margin-left: 9px;
}
.gsc-cursor-box.gs-bidi-start-align{
    text-align: center;
    font-size: 16px;
    color: #0095d4 !important;
}
.gsc-results .gsc-cursor-box .gsc-cursor-page{
    color: #007681 !important;
    border-bottom: 0px solid #fff !important;
}
.gsc-results .gsc-cursor-box .gsc-cursor-page:before{
    content: '';
    position: absolute;
    width: 0;
    height: 2px;
    background: #fff;
    bottom: -5px;
    top: 17px;
    left: 0px;
    opacity: 0;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease;
}
.gsc-results .gsc-cursor-box .gsc-cursor-page:hover:before{
/*    opacity: 1;
    background: #007681;
    width: calc(100% + 25px);*/
}
.gsc-results .gsc-cursor-box .gsc-cursor-current-page{
    border-bottom: 2px solid #007681 !important;
}
.gs-web-image-box-portrait img.gs-image{
    margin-left: 9px;
}
.gs-web-image-box-landscape img.gs-image{
    margin-left: 9px;
}
.search-results .gsc-control-cse .gsc-table-result{
    margin-top: 8px;
}
.gsc-results .gsc-cursor-box .gsc-cursor-page:hover {
    text-decoration: none !important;
    border-bottom: 2px solid #fff !important;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease;
}
.search-results .gsc-url-top {
    display: block !important;
    color: #6e6e70;
}
.gs-webResult div.gs-visibleUrl, .gs-imageResult div.gs-visibleUrl{
    color: #414141 !important;
}
.gs-result .gs-title, .gs-result .gs-title *{
    text-decoration: none !important;
}

.search-results
{
    
float: left;
   display: block;
   width: 100%;
   margin-top: 50px;
}

.search-results h2{
    color: #414141 ;
   margin-bottom: 30px;
   padding: 0 30px 0 0;
}
.gsc-resultsbox-visible{
    min-height: 600px;
}
#___gcse_0 .gsc-result-info { 
    padding-left: 0;
    color: #464646;
}
#___gcse_0 .gsc-table-result, 
#___gcse_0 .gsc-thumbnail-inside, 
#___gcse_0 .gsc-url-top {
    padding-left: 0;
    margin-bottom: 3px;
}
.venafi-search{
    float: left;
    width: 100%;
}
html > body .gsc-orderby-label {
    color: #464646;
}

#___gcse_0 .gsc-table-result, #___gcse_0 .gsc-thumbnail-inside, #___gcse_0 .gsc-url-top {
    padding-left: 0;
     margin-bottom: 0px; 
    margin-top: 4px;
}
@media (max-width: 1543px) and (min-width: 1401px){
.venafi-search .wrapper {
    padding: 0px 40px;
    padding-right: 60px;
}
}
@media (max-width: 1400px) and (min-width: 1024px){
.venafi-search .wrapper {
    padding: 0px 40px;
}
}
@media (max-width: 1023px) and (min-width: 992px){
.venafi-search .wrapper {
    padding: 0px 20px;
}}


.ciso-wrapper .contextual-region .contextual .contextual-links li{
    width: 115px;
    height: 28px;
}
.ciso-wrapper .contextual-region .contextual .contextual-links li a{
    bottom: 0;
    font-weight: 500;
}